#wp-submit1, #wp-submit {
	margin: 0;
	padding: 0;
	width: 92px;
	height: 22px;
	background: #eee;
}

.alignleft {
	float: left;
	margin: 0px;
	margin-right: 5px;
	margin-top: 4px;
}
.aligncenter {
	display: block;
	margin-top: 4px;
	margin-left:auto;
	margin-right:auto;
}
.thumbnail {
	float: left;
	margin: 0px;
	margin-right: 5px;
	margin-top: 4px;
}

.border1px {
	tborder: 1px solid;
}
.border5px {
	tborder: 5px solid;
}
.border10px {
	tborder: 8px solid;
}

.datespan, .catspan {
	color: #506070;
	padding: 2px 2px;
	background: #F0F5FA;
}
.datespan a, .catspan a {
	color: #506070;
}